Ciele

Rename or recolour a task Label

PATCH/api/v1/task-labels/{id}

Requires an Organization API key with the edit capability.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/v1/task-labels/string" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "organizationId": "string",  "name": "string",  "color": "gray",  "createdAt": "string",  "updatedAt": "string"}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}